@charset "UTF-8";

/*ニュース*/
#news{
	width:550px;
	border-top:1px dotted #32b5d6;
	margin-bottom:3px;
}
#news .n-entry{	
	border-bottom:1px dotted #32b5d6;
	padding:3px 0;
}
#news .n-entry .date{
	width:70px;
	float:left;
}
#news .n-entry .title{
	width:460px;
	float:right;
	padding-left:10px;
}